View Issue Details

IDProjectCategoryView StatusLast Update
0004103FreeCADBugpublic2019-09-17 14:18
Reporterwmayer Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target Version0.19Fixed in Version0.19 
Summary0004103: Black screen when using rubberband selection
Descriptionhttps://forum.freecadweb.org/viewtopic.php?f=3&t=38865
Steps To ReproduceCreate a sketch and use rubberband selection. On some systems the background becomes black in case anti-aliasing is enabled. If anti-aliasing is off then on most systems it works correctly.
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2019-09-17 13:55

administrator   ~0013613

Fix committed to master branch.

Related Changesets

FreeCAD: master f4bc889b

2019-09-17 13:55:05

wmayer

Details Diff
fixes 0004103: Black screen when using rubberband selection Affected Issues
0004103
mod - src/Gui/SoFCOffscreenRenderer.cpp Diff File
mod - src/Gui/SoFCOffscreenRenderer.h Diff File
mod - src/Gui/View3DInventorViewer.cpp Diff File
mod - src/Gui/View3DInventorViewer.h Diff File

Issue History

Date Modified Username Field Change
2019-08-28 08:26 wmayer New Issue
2019-08-30 11:22 Kunda1 Status new => confirmed
2019-08-30 11:22 Kunda1 Target Version => 0.19
2019-09-17 13:55 wmayer Changeset attached => FreeCAD master f4bc889b
2019-09-17 13:55 wmayer Note Added: 0013613
2019-09-17 13:55 wmayer Assigned To => wmayer
2019-09-17 13:55 wmayer Status confirmed => closed
2019-09-17 13:55 wmayer Resolution open => fixed
2019-09-17 14:18 wmayer Fixed in Version => 0.19